Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Can LMS 2.5 run on Linux

Can LMS 2.5 run on Linux or does it have to be Solaris?

1 REPLY
Hall of Fame Super Silver

Re: Can LMS 2.5 run on Linux

You might be able to wrestle it into running, but it would not be a supported installation. That is, you're completely without Cisco support on it. (Server requirements are at http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_b/lms/lms25/lms25qsg.htm#wp65203)

I've heard talk that suport for Linux as a server platform is in the works for the next major release. I for one (along with many others here, I would venture a guess) would rather they just fix what was broken with the LMS 2.5 release - it's always been one step forward, two steps back with CiscoWorks since moving of the tcl-based CiscoWorks 'classic' back in the mid 90s.

Are you listening, Cliff Meltzer?

111
Views
0
Helpful
1
Replies
CreatePlease to create content